/* eslint-disable import/prefer-default-export */
export async function getAPIData() {
  const res = await fetch(`https://random-data-api.com/api/appliance/random_appliance/`);
  const data = await res.json();
  return {
    props: data.equipment,
  };
}
